-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: cheese
Binary: cheese, cheese-common, libcheese-gtk25, libcheese-gtk-dev, libcheese8, libcheese-dev, libcheese-doc, gir1.2-cheese-3.0
Architecture: any all
Version: 44.1-2
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
Homepage: https://wiki.gnome.org/Apps/Cheese
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/cheese
Vcs-Git: https://salsa.debian.org/gnome-team/cheese.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, dbus, xauth, xvfb
Build-Depends: debhelper-compat (= 13), dbus <!nocheck>, docbook-xsl, dh-sequence-gir, dh-sequence-gnome, gtk-doc-tools (>= 1.14), itstool, meson (>= 0.58.0), valac (>= 0.25.3), libglib2.0-dev (>= 2.39.90), libgdk-pixbuf-2.0-dev, libgtk-3-dev (>= 3.13.4), libgnome-desktop-3-dev (>= 3.12), libgstreamer1.0-dev (>= 0.11.0), libgstreamer-plugins-base1.0-dev (>= 0.11.0), libgstreamer-plugins-bad1.0-dev (>= 1.4), libcairo2-dev (>= 1.10.0), libpango1.0-dev (>= 1.28.0), librsvg2-dev (>= 2.32.0), libclutter-1.0-dev (>= 1.16), libclutter-gtk-1.0-dev (>= 0.91.8), libclutter-gst-3.0-dev, x11proto-dev, libcanberra-gtk3-dev (>= 0.26), gnome-video-effects-dev, libgirepository1.0-dev (>= 0.9.6), libxtst-dev, pkg-config (>= 0.24), appstream-util, xauth <!nocheck>, xvfb <!nocheck>
Package-List:
 cheese deb gnome optional arch=any
 cheese-common deb gnome optional arch=all
 gir1.2-cheese-3.0 deb introspection optional arch=any
 libcheese-dev deb libdevel optional arch=any
 libcheese-doc deb doc optional arch=all
 libcheese-gtk-dev deb libdevel optional arch=any
 libcheese-gtk25 deb libs optional arch=any
 libcheese8 deb libs optional arch=any
Checksums-Sha1:
 a5227d578e106da7fbb89b6e408fe02149c724eb 1095916 cheese_44.1.orig.tar.xz
 7c90ab74c5aa2a5db19e57ffea5a25f31a814dde 22432 cheese_44.1-2.debian.tar.xz
Checksums-Sha256:
 5f2185c4c99e54ddf2b8baf60c82819950e54952e132e8639875f3edcbf8f68e 1095916 cheese_44.1.orig.tar.xz
 72192ff536dd6ef612198c3e86f17fc0c648e7ae67308e3f2a6d0513b4f9ef22 22432 cheese_44.1-2.debian.tar.xz
Files:
 99d2a400a8876956a0c378e1ce172a40 1095916 cheese_44.1.orig.tar.xz
 8bfe1b79cebbe8ab1277620e29081bdf 22432 cheese_44.1-2.debian.tar.xz
Dgit: 26e865377327c2b00bb742d269acb91885034816 debian archive/debian/44.1-2 https://git.dgit.debian.org/cheese

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAmbkHI8ACgkQ4FrhR4+B
TE/E5g//cS6F6eXdCO0VL+Yg07loA3XBzt7C2o4qWNp3Me/WCHBQdNboqUnPdrLb
5a1U7JuZ9a0OxPKqlw4FqjY7O4SVelCr7iLDxvvmDGSHuekhi8jjNIMeiWppha2i
ghZOG+gok6ZHptAR8EjsDFit4tlTYLaFP2v4xMWs2fty2CHmojAo26jtCZ2/azTw
rGqMXbCZHqpB2Oyw2TNILR+oiL/wWAYySze3bCNfRuEihVnPG/Xsrc8lir7zsP5+
tSwHopO+rbVNmIJNyPnoYnNztnFJ4a/YE+w0YLfoNk3JLNMZeU5YnvldzPxXa9Ye
SPJu5PHAUMfuNgMlaLLPE8yd4omVkIOou4wVhP4mOr1yTV0mSWHx/6C3xQtB6m+L
5Kmx9+42EEaKC563rE3g17Wh9tGMUeCo744GFWPz/UC6wLmTtHKs0SmqJJChuc2F
L6oUy0mI7Ig8nx+0Ri+zZtLi1BSDOhm5cYjTG//8wchIDJbLHqFDIv7jvWz4LbH4
O/xqguVWp4QfiDmjReVptu6uDGya+zoD4tiH0KDpw0SGWmHRC9duhl0J0BrfzFn7
W09LAdEOyv6N7MwA9isWMHaLBmrvQXbzhjUT6fuVvzEdDnKc/LYC60eZNz41cGeu
jBbSoOuH6uAy90OfOcjerNOrDxSNLOOs3FKnQM2IQjC6DzxO0jU=
=XSjG
-----END PGP SIGNATURE-----
